<bc-line-chart title="Linear-linear PC_model and PC_PSI vs SW" [series]="pcModelVsPcPciChartSeries"></bc-line-chart>
<bc-line-chart title="Semi-log PC vs SW" [series]="pcModelChartSeries" [options]="options"></bc-line-chart>
